<!doctype html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<title>JMIEcommerce</title>	
	<link rel="icon"  th:href="@{/assets/img/img/iconLogo.ico}" type="image/icon type">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="shortcut icon" type="image/x-icon" th:href="@{/assets/img/favicon.ico}">
	<link rel="stylesheet" th:href="@{/assets/css/bootstrap.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/owl.carousel.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/slick.css}">
	<link rel="stylesheet" th:href="@{/assets/css/magnific-popup.css}">
	<link rel="stylesheet" th:href="@{/assets/css/font.awesome.css}">
	<link rel="stylesheet" th:href="@{/assets/css/ionicons.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/animate.css}">
	<link rel="stylesheet" th:href="@{/assets/css/jquery-ui.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/slinky.menu.css}">
	<link rel="stylesheet" th:href="@{/assets/css/plugins.css}">
	<link rel="stylesheet" th:href="@{/assets/css/style.css}">
	<script th:src="@{/assets/js/vendor/modernizr-3.7.1.min.js}"></script>
</head>

<body>

	<div th:replace="cabeceraSuperior :: copy"></div>
	<div th:replace="cabeceraInferior :: copy"></div>	
	<div th:replace="cabeceraInferior :: copy1"></div>
	
	<div th:replace="seccionActual :: copy"></div>
	
	<div class="shopping_cart_area mt-32">
		<div class="container">
			<form action="#">
				<div class="row">
					<div class="col-12">
						<div class="errorMyMsg" id="errorModificarProducto"></div>
						<div class="table_desc">
							<div class="cart_page table-responsive">
								<table>
									<thead>
										<tr>
											<th class="product_thumb">Imagen</th>
											<th class="product_name">Producto</th>
											<th class="product-price">Precio</th>
											<th class="product_quantity">Cantidad</th>
											<th class="product_total">Total</th>
										</tr>
									</thead>
									<tbody th:if= "${carrito!=null && carrito.productos!=null && carrito.productos.size>0}">
										<tr th:each="producto : ${carrito.productos}">
											<td class="product_thumb">
												<img th:if="${(producto!=null && producto.listaProductoImagen!=null && producto.listaProductoImagen.size>0)}" id="zoom1" th:src="${producto.listaProductoImagen[0].url}" th:data-zoom-image="${producto.listaProductoImagen[0].url}" alt="big-1">
                                				<img th:if="${(producto==null && producto.listaProductoImagen==null || producto.listaProductoImagen.size==0 || producto.listaProductoImagen[0].url==null)}" th:src="@{/assets/img/img/sinImagen.png}" alt="big-1">
											</td>
											<td class="product_name">
												<a th:text="${producto.nombre}"></a>
											</td>
											<td th:text="'$ '+${producto.precioMenudeoFormato}"></td>
											<td class="product_quantity">
												<a th:text="${producto.cantidad}"></a>												
											</td>
											<td th:text="'$ '+${producto.total}"></td>
										</tr>
										<tr>
											<td class="mytdTableCart"colspan="3"></td>
											<td class="mytdTableCart"><b>Subtotal</b></td>
											<td class="mytdTableCart" th:text="'$ '+${carrito.subtotal}"></td>
										</tr>
										<tr>
											<td class="mytdTableCart"colspan="3"></td>
											<td class="mytdTableCart"><b>IVA</b></td>
											<td class="mytdTableCart" th:text="'$ '+${carrito.iva}"></td>
										</tr>
										<tr>
											<td class="mytdTableCart"colspan="3"></td>
											<td class="mytdTableCart"><b>Total</b></td>
											<td class="mytdTableCart" th:text="'$ '+${carrito.total}"></td>
										</tr>
									</tbody>
								</table>
							</div>						
						</div>						
					</div>
				</div>
			</form>
		</div>
	</div>

	<div class="Checkout_section mt-32">
		<div class="container">
		<div class="cerrarSesion"><a th:href="@{/signOff}">No soy yo, cerrar sesión</a></div>
			<div class="row">
				<div class="col-12">
					<div id="accordion" class="card__accordion">
						<div class="card card_dipult">
							<form id="idFormDataUser" onsubmit="return false;">
								<div class="card-header card_accor" id="headingOne">
									<button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
										Datos personales
										<i class="fa fa-plus"></i> 
										<i class="fa fa-minus"></i>
									</button>
								</div>
							</form>
						</div>
						
						<div class="card  card_dipult">
							<form id="idFormDataDelivery" onsubmit="return false;">
							<div class="card-header card_accor" id="headingThree">
								<button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
									Opciones de entrega 
									<i class="fa fa-plus"></i> 
									<i class="fa fa-minus"></i>
								</button>
							</div>							
							</form>
						</div>
						
						<div class="card  card_dipult">
							<div class="card-header card_accor" id="headingfour">
								<button class="btn btn-link" data-toggle="collapse" data-target="#collapseeight" aria-expanded="true" aria-controls="collapseeight" style="pointer-events:none;">
									Pago 
									<i class="fa fa-plus"></i> 
									<i class="fa fa-minus"></i>
								</button>
							</div>
							<div id="collapseeight" class="collapse show" aria-labelledby="headingfour" data-parent="#accordion">
								<div class="card-body">
									<div class="contact_area">
										<div class="container">
											<div class="row" id="idRowGraciasCompra">
												<div class="col-lg-12 col-md-6">
								                	<div class="single_priceing">
								                		<div class="myPriceing_title">
								                            <h1>Muchas gracias por tu compra!</h1>
								                        </div>
								                        <div class="myPriceing_list">								                            
								                            <ul>								                            	
								                                <li style=""><br>Recibiras tu pedido en cuanto hayamos validado tu pago,<br> Te llegara un correo con los detalles de tu compra</li>								                                
								                                <li><br>Siguenos también en nuestras redes sociales<br>
																    <a href="https://www.facebook.com/jmi.mx" class="facebook" target="_blank"><i class="ion-social-facebook"></i></a><a href="https://www.youtube.com/channel/UC97SpCKSh2fs4kWkc0RxWvQ" class="youtube" target="_blank"><i class="ion-social-youtube"></i></a>
																    <a href="https://www.linkedin.com/company/jmi-industrial-technology-sa-de-cv/mycompany/?viewAsMember=true" class="google" target="_blank"><i class="ion-social-linkedin"></i></a>
																    <a href="https://twitter.com/JM_Industrial" class="google"><i class="ion-social-twitter" target="_blank"></i></a>
																</li>								                                
								                            </ul>								                            
								                        </div>
								                	</div>
								                </div>
											</div>											
										</div>
									</div>
								</div>
							</div>
							</form>
						</div>					
					</div>
				</div>
			</div>
		</div>
	</div>
			
	<div th:replace="respuesta :: copy"></div>
	<div th:replace="piePagina :: copy"></div>

	<script th:src="@{/assets/js/vendor/jquery-3.4.1.min.js}"></script>
	<script th:src="@{/assets/js/popper.js}"></script>
	<script th:src="@{/assets/js/bootstrap.min.js}"></script>
	<script th:src="@{/assets/js/owl.carousel.min.js}"></script>
	<script th:src="@{/assets/js/slick.min.js}"></script>
	<script th:src="@{/assets/js/jquery.magnific-popup.min.js}"></script>
	<script th:src="@{/assets/js/jquery.countdown.js}"></script>
	<script th:src="@{/assets/js/jquery.ui.js}"></script>
	<script th:src="@{/assets/js/jquery.elevatezoom.js}"></script>
	<script th:src="@{/assets/js/isotope.pkgd.min.js}"></script>
	<script th:src="@{/assets/js/slinky.menu.js}"></script>
	<script th:src="@{/assets/js/plugins.js}"></script>
	<script th:src="@{/assets/js/jquery.validate.js}"></script>
	<script th:src="@{/assets/js/paginaPrincipal.js}"></script>
	<script th:src="@{/assets/js/paginaPago.js}"></script>
	<script th:src="@{/assets/js/cabecera.js}"></script>

</body>

</html>